/*!
 * froala_editor v2.7.1 (https://www.froala.com/wysiwyg-editor)
 * License https://froala.com/wysiwyg-editor/terms/
 * Copyright 2014-2017 Froala Labs
 *
 * This file contains custom modifications to base froala editor styling.
 */

button.fr-disabled{
	filter:opacity(.5);
}
.fr-view table td, .fr-view table th{
	border: 1px solid #dddddd;
}

.fr-input-line > input::-webkit-input-placeholder{
	color:#888;
}
.fr-qi-helper i.fa{
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center;
	display:block;
}

.fr-modal-close{
	background-repeat:no-repeat;
	background-position:center;
}
.fr-modal-close:hover{
	background: url(/img/icons/FA/times.png) no-repeat center, #ebebeb !important;
}
.fr-dropdown-list > li, .fr-dropdown-list > li > a, .fr-dropdown-list > li > a > i{
	min-height:30px;
}
.fr-dropdown-list > li > a > i{
	display:block;
	background-repeat:no-repeat;
	background-position:center;
}

i.fa.fa-plus.fr-insert-img{
	background: url(/img/icons/FA/plusblue.png) no-repeat center, #ffffff !important;
}
	i.fa.fa-plus.fr-insert-img:hover{
		background: url(/img/icons/FA/plusblue.png) no-repeat center, #ebebeb !important;
	}

i.fa.fa-trash.fr-delete-img{
	background: url(/img/icons/FA/trash-white.png) no-repeat center, #b8312f !important;
}
	i.fa.fa-trash.fr-delete-img:hover{
		background: url(/img/icons/FA/trash-white.png) no-repeat center, #bf4644 !important;
	}

.fr-popup.fr-active{
	z-index:1065 !important;
}
.fr-command.fr-btn + .fr-dropdown-menu .fr-dropdown-wrapper .fr-dropdown-content ul.fr-dropdown-list li a{
	padding:0 16px;
}
.fr-wrapper ul{
	padding-left:20px;
}
.fr-view .fr-file::after {
  content: none;
}